logicalhan: bump required minimum go version to 1.12 (strings package compatibility)

JobBuild
a5ddc394
03-20 23:08
75529
03-20 22:38
7a21a531
03-20 22:36
pull-kubernetes-bazel-build 77179 77154 77153
pull-kubernetes-bazel-test 79974 79948 79947
pull-kubernetes-cross 10192 10187 10186
pull-kubernetes-e2e-gce 73066 73041 73040
pull-kubernetes-e2e-gce-100-performance 38528 38526 38514 38505 38502
pull-kubernetes-e2e-gce-device-plugin-gpu 63007 63006
pull-kubernetes-godeps 3956 3945 3944
pull-kubernetes-integration 49194 49167 49165
pull-kubernetes-kubemark-e2e-gce-big 41858 41832 41831
pull-kubernetes-node-e2e 123838 123812 123811
pull-kubernetes-typecheck 44161 44136 44135
pull-kubernetes-verify 126584 126559 126558